missing deps for pacman
authorCampbell Barton <ideasman42@gmail.com>
Tue, 22 Feb 2011 12:36:36 +0000 (12:36 +0000)
committerCampbell Barton <ideasman42@gmail.com>
Tue, 22 Feb 2011 12:36:36 +0000 (12:36 +0000)
build_files/package_spec/pacman/PKGBUILD

index 36b3baaeb13957dc5f20128a5b304f454eb1cfbf..25f13f3dac2dec6a84e4adc3bb49dab178573a16 100644 (file)
@@ -16,7 +16,7 @@ arch=('i686' 'x86_64')
 url="www.blender.org"
 license=('GPL')
 groups=()
-depends=('libjpeg' 'libpng' 'openexr'  'python>=3.1' 'gettext' 'libxi' 'libxmu' 'mesa' 'freetype2' 'openal' 'sdl' 'libsndfile' 'libsamplerate' 'ffmpeg')
+depends=('libjpeg' 'libpng' 'openjpeg' 'libtiff' 'openexr'  'python>=3.1' 'gettext' 'libxi' 'libxmu' 'mesa' 'freetype2' 'openal' 'sdl' 'libsndfile' 'libsamplerate' 'ffmpeg')
 makedepends=('cmake' 'svn')
 optdepends=()
 provides=()